/* --- ANIMATION DEAD FRAME GAME VIEWER --- */

/* ANIMATION FRAME INITIAL SETUP */
#dead0 {
    position : absolute;
    display  : none;
    width    : 100px;
    height   : 125px;
    opacity  : 0;
    animation: 6000ms ease 300ms 1 dead0;
}

#dead1 {
    position : absolute;
    display  : none;
    width    : 100px;
    height   : 125px;
    opacity  : 0;
    animation: 6000ms ease 300ms 1 dead1;
}

/* --- ANIMATION FRAME KEYFRAMES --- */

@keyframes dead0 {
    0% {
        top    : 40%;
        left   : 31%;
        opacity: 1;
    }
    20% {
        top    : 35%;
        left   : 30%;
        opacity: 1;
    }
    21% {
        top    : 35%;
        left   : 30%;
        opacity: 0;
    }
    39% {
        top    : 30%;
        left   : 31%;
        opacity: 0;
    }
    40% {
        top    : 30%;
        left   : 31%;
        opacity: 0.6;
    }
    60% {
        top    : 25%;
        left   : 30%;
        opacity: 0.6;
    }
    61% {
        top    : 25%;
        left   : 30%;
        opacity: 0;
    }
    79% {
        top    : 20%;
        left   : 31%;
        opacity: 0;
    }
    80% {
        top    : 20%;
        left   : 31%;
        opacity: 0.2;
    }
    100% {
        top    : 15%;
        left   : 30%;
        opacity: 0.2;
    }
}

@keyframes dead1  {
    0% {
        top    : 40%;
        left   : 31%;
        opacity: 0;
    }
    19% {
        top    : 35%;
        left   : 30%;
        opacity: 0;
    }
    20% {
        top    : 35%;
        left   : 30%;
        opacity: 0.8;
    }
    40% {
        top    : 30%;
        left   : 31%;
        opacity: 0.8;
    }
    41% {
        top    : 30%;
        left   : 31%;
        opacity: 0;
    }
    59% {
        top    : 25%;
        left   : 30%;
        opacity: 0;
    }
    60% {
        top    : 25%;
        left   : 30%;
        opacity: 0.4;
    }
    80% {
        top    : 20%;
        left   : 31%;
        opacity: 0.4;
    }
    81% {
        top    : 20%;
        left   : 31%;
        opacity: 0;
    }
    100% {
        top    : 15%;
        left   : 30%;
        opacity: 0;
    }
}

/* --- ANIMATION FRAM POSITION SETUP ALL RESOLUTION --- */

/* ANIMATION FRAM 1200PX & MORE POSITION */
@media (min-width: 1200px) {

    #dead0 {
        width : 100px;
        height: 125px;
    }
    
    #dead1 {
        width : 100px;
        height: 125px;
    }
}

/* ANIMATION FRAM 992PX - 1200PX POSITION */
@media (min-width: 992px) and (max-width: 1199px) {

    #dead0 {
        width : 80px;
        height: 100px;
    }
    
    #dead1 {
        width : 80px;
        height: 100px;
    }
}

/* ANIMATION FRAM 768PX - 992PX POSITION */
@media (min-width: 768px) and (max-width: 991px) {

    #dead0 {
        width : 64px;
        height: 80px;
    }
    
    #dead1 {
        width : 64px;
        height: 80px;
    }
}

/* ANIMATION FRAM 576PX - 767PX POSITION */
@media (min-width: 576px) and (max-width: 767px) {

    #dead0 {
        width : 45px;
        height: 56px;
    }
    
    #dead1 {
        width : 45px;
        height: 56px;
    }
}

/* ANIMATION FRAM 576PX & LESS POSITION */
@media (max-width: 576px) {

    #dead0 {
        display  : none;
        animation: none;
    }
    
    #dead1 {
        display  : none;
        animation: none;
    }
}